Bug 966236 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_pm.c:4355 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_pm.c:4355 gen6_gt_check_fifodbg...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:05992fba33304dee8b82f7df14f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 16:24 EDT by Oren Oichman
Modified: 2014-02-05 16:29 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:29:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (168.08 KB, text/plain)
2013-05-22 16:25 EDT, Oren Oichman
no flags Details

  None (edit)
Description Oren Oichman 2013-05-22 16:24:53 EDT
Additional info:
WARNING: at drivers/gpu/drm/i915/intel_pm.c:4355 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
Hardware name: 4290RM8
MMIO read or write has been dropped 3
Modules linked in: ebtable_nat xt_CHECKSUM bridge stp llc ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi arc4 snd_hda_codec_conexant iwldvm acpi_cpufreq mperf uvcvideo coretemp snd_hda_intel videobuf2_vmalloc mac80211 videobuf2_memops microcode snd_hda_codec videobuf2_core snd_hwdep videodev snd_seq media snd_seq_device snd_pcm i2c_i801 btusb bluetooth iwlwifi lpc_ich mfd_core cfg80211 snd_page_alloc snd_timer mei thinkpad_acpi snd soundcore rfkill vhost_net tun macvtap macvlan kvm_intel kvm uinput binfmt_misc crc32_pclmul i915 crc32c_intel ghash_clmulni_intel sdhci_pci i2c_algo_bit sdhci drm_kms_helper mmc_core e1000e drm ptp pps_core i2c_core wmi video sunrpc
Pid: 873, comm: X Not tainted 3.9.2-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f105>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f1e6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa01bc051>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
 [<ffffffffa01bc094>] __gen6_gt_force_wake_put+0x24/0x30 [i915]
 [<ffffffffa01bc137>] gen6_gt_force_wake_put+0x37/0x50 [i915]
 [<ffffffffa01c0c46>] gen6_ring_put_irq+0xb6/0xf0 [i915]
 [<ffffffffa0180114>] __wait_seqno+0x1a4/0x510 [i915]
 [<ffffffff81083530>] ? wake_up_bit+0x40/0x40
 [<ffffffffa0180e36>] i915_wait_seqno+0x96/0xa0 [i915]
 [<ffffffffa01811af>] i915_gem_object_wait_rendering+0x5f/0x90 [i915]
 [<ffffffffa0181d57>] i915_gem_object_set_to_gtt_domain+0x57/0x180 [i915]
 [<ffffffff8165e4c6>] ? mutex_lock_interruptible+0x16/0x50
 [<ffffffffa0184311>] i915_gem_pwrite_ioctl+0x2e1/0x950 [i915]
 [<ffffffff8165e30d>] ? mutex_lock+0x1d/0x50
 [<ffffffffa00843cf>] ? drm_mode_cursor_ioctl+0xaf/0x140 [drm]
 [<ffffffffa0074483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa0184030>] ? i915_gem_fault+0x280/0x280 [i915]
 [<ffffffff814ba4ec>] ? input_event_to_user+0x5c/0x90
 [<ffffffff8101e4be>] ? __restore_xstate_sig+0x9e/0x540
 [<ffffffff811b14f7>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a126a>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a28f7>] ? file_has_perm+0x97/0xb0
 [<ffffffff810dfbcc>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff811b1a71>] sys_ioctl+0x91/0xb0
 [<ffffffff81669cf7>] ? int_check_syscall_exit_work+0x34/0x3d
 [<ffffffff81669a59>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 893213
Comment 1 Oren Oichman 2013-05-22 16:25:00 EDT
Created attachment 751894 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 08:40:37 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:29:35 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.